<?xml version="1.0" encoding="utf-8" ?> 

<Menu ImageDirectory="../../images/menu">
	<Group>
		<Item Height="23" Label="  Konsument" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../Consumer/LogIn.aspx" Label="Logg inn" Image="icon1.gif"/>
				<Item Href="../../Consumer/Create.aspx" Label="Opprett" Image="icon1.gif"/>
				<Item Href="../../Consumer/List.aspx" Label="Oversikt" Image="icon1.gif"/>				
				<Item Href="../../Consumer/UpdateCurrent.aspx" Label="Rediger" Image="icon1.gif"/>
				<Item Href="../../Consumer/CreateConsumerDeleteProfile.aspx" Label="Opprett sletteprofil" Image="icon1.gif"/>
				<Item Href="../../Consumer/ListConsumerDeleteProfiles.aspx" Label="Vis sletteprofiler" Image="icon1.gif"/>
        <Item Href="../../Consumer/ConsumerWithHttpPostUrl.aspx" Label="Mottakskomponenter" Image="icon1.gif"/>
				<Item Image="Spacer.gif" />
			</Group>
		</Item>
				
		<Item Height="23" Label="  Kategori" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../eDocumentTemplateCategory/Create.aspx" Label="Opprett" Image="icon1.gif"/>
				<Item Href="../../eDocumentTemplateCategory/List.aspx" Label="Oversikt" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />
				<Item Href="../../ConsumerOnEDocumentTemplateCategory/Create.aspx" Label="Opprett konsument på kategori" Image="icon1.gif"/>				
				<Item Href="../../ConsumerOnEDocumentTemplateCategory/List.aspx" Label="Konsument på kategori oversikt" Image="icon1.gif"/>
				<Item Image="Spacer.gif" />
			</Group>
		</Item>		
		
		<Item Height="23" Label="  Skjermdialog" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../eDocumentTemplate/Create.aspx" Label="Opprett" Image="icon1.gif"/>
				<Item Href="../../eDocumentTemplate/List.aspx" Label="Oversikt" Image="icon1.gif"/>
				<Item Href="../../eDocumentTemplate/Deleted.aspx" Label="Slettede" Image="icon1.gif"/>
				<Item Image="Spacer.gif" />
			</Group>
		</Item>
		
		<Item Height="23" Label="  Skjema instans" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../eDocumentInstance/List.aspx" Label="Oversikt" Image="icon1.gif"/>
				<Item Href="../../eDocumentInstance/Search.aspx" Label="Søk meta" Image="icon1.gif"/>
				<Item Href="../../eDocumentInstance/SearchContent.aspx" Label="Søk innhold" Image="icon1.gif"/>
				<Item Href="../../eDocumentInstance/ExportInstances.aspx" Label="Eksportér søknadsdata" Image="icon1.gif"/>
				<Item Image="Spacer.gif" />
			</Group>
		</Item>
		
		<Item Height="23" Label="  Viewer" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../eDocumentViewer/Create.aspx" Label="Opprett" Image="icon1.gif"/>
				<Item Href="../../eDocumentViewer/List.aspx" Label="Oversikt" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />
			</Group>
		</Item>
		
		<Item Height="23" Label="  Handlingsobjekter" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../XSL/Create.aspx" Label="Opprett XSL" Image="icon1.gif"/>
				<Item Href="../../XSL/List.aspx" Label="XSL oversikt" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />
				<Item Href="../../FileSystemDirectory/Create.aspx" Label="Opprett mappe" Image="icon1.gif"/>
				<Item Href="../../FileSystemDirectory/List.aspx" Label="Mappe oversikt" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />
				<Item Href="../../MailAddress/Create.aspx" Label="Opprett e-postadresse" Image="icon1.gif"/>
				<Item Href="../../MailAddress/List.aspx" Label="E-postadresse oversikt" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />				
				<Item Href="../../MailDistributionList/Create.aspx" Label="Opprett distribusjonsliste" Image="icon1.gif"/>
				<Item Href="../../MailDistributionList/List.aspx" Label="Distribusjonsliste oversikt" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />				
			</Group>
		</Item>
		
		<Item Height="23" Label="  Handling" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../Action/Create1.aspx" Label="Opprett" Image="icon1.gif"/>
				<Item Href="../../Action/List.aspx" Label="Oversikt" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />
			</Group>
		</Item>
		
		<Item Height="23" Label="  Prosess" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../Process/Create.aspx" Label="Opprett" Image="icon1.gif"/>
				<Item Href="../../Process/List.aspx" Label="Oversikt" Image="icon1.gif"/>
				<Item Href="../../Process/Search.aspx" Label="Søk kundeprosesser" Image="icon1.gif"/>
				<Item Image="Spacer.gif" />
				<Item Href="../../AbortedProcess/List.aspx" Label="Avbrutte" Image="icon1.gif"/>				
				<Item Href="../../ExecutedProcess/Search.aspx" Label="Søk innsendte skjema" Image="icon1.gif"/>				
				<Item Href="../../InstanceWithNoProcess/List.aspx" Label="Mangler" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />
			</Group>
		</Item>

		<Item Height="23" Label="  Arbeidsflyt" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../WorkFlow/Create.aspx" Label="Opprett" Image="icon1.gif"/>
				<Item Href="../../WorkFlow/List.aspx" Label="Oversikt" Image="icon1.gif"/>
				<Item Image="Spacer.gif" />
			</Group>
		</Item>
		
		<Item Height="23" Label="  System" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../DestinationSystem/Manage.aspx" Label="Oversikt" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />
			</Group>
		</Item>
		
		<Item Height="23" Label="  Abonnement" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../Subscription/Create.aspx" Label="Opprett" Image="icon1.gif"/>				
				<Item Href="../../Subscription/List.aspx" Label="Oversikt" Image="icon1.gif"/>
				<Item Href="../../Subscription/Search.aspx" Label="Søk på kunde" Image="icon1.gif"/>
				<Item Image="Spacer.gif" />
			</Group>
		</Item>			
		
		<Item Height="23" Label="  eDocument Server" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../eDocumentServer/Commands.aspx" Label="Kommandoer" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />
				<Item Href="../../eDocumentServer/DownloadDesigner.aspx" Label="Last ned Designer" Image="icon1.gif"/>								
				<Item Image="Spacer.gif" />
			</Group>
		</Item>
		<Item Height="23" Label="  Enhet" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../Device/Create.aspx" Label="Opprett" Image="icon1.gif"/>
				<Item Href="../../Device/List.aspx" Label="Oversikt" Image="icon1.gif"/>
				<Item Image="Spacer.gif" />
			</Group>
		</Item>
		<Item Height="23" Label="  Dokumentbanken" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../Dokumentbanken/Tasks.aspx" Label="Kommandoer" Image="icon1.gif"/>				
				<Item Image="Spacer.gif" />
			</Group>
		</Item>					
		
		<Item Height="23" Label="  DokumentbankenBlankett" Image="collapsed.gif" ImageOver="collapsedOver.gif" ImagePosition="Background" Image2="expanded.gif" Image2Over="expandedOver.gif">
			<Group>
				<Item Image="Spacer.gif" />
				<Item Href="../../DokumentbankenBlankett/Create.aspx" Label="Opprett" Image="icon1.gif"/>				
				<Item Href="../../DokumentbankenBlankett/List.aspx" Label="Oversikt" Image="icon1.gif"/>
				<Item Image="Spacer.gif" />
			</Group>
		</Item>				
	</Group>
</Menu> 
